RubyGems Navigation menu

datamappify 0.60.0

Compose, decouple and manage domain logic and data persistence separately. Works particularly great for composing form objects!

Versions:

  1. 0.70.0.beta2 - October 22, 2013 (45.5 KB)
  2. 0.70.0.beta1 - September 25, 2013 (43 KB)
  3. 0.60.0 - July 23, 2013 (35.5 KB)
  4. 0.53.2 - July 18, 2013 (35 KB)
  5. 0.53.1 - June 27, 2013 (34 KB)
Show all versions (21 total)

Runtime Dependencies (3):

  • activemodel < 5, >= 4.0.0.rc1
  • hooks ~> 0.3.0
  • virtus <= 2.0, >= 1.0.0.beta0
  • Development Dependencies (13):

    Owners:

    Authors:

    • Fred Wu

    SHA 256 checksum:

    6324e169c1a0a4aa9ba41d0ebe3734e32077d1f919c91dce5ba7e0df3ab9f0c8

    Total downloads 41,293

    For this version 2,665

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: